a { color: #0273d4; }
a:hover {
    color: #204060;
    text-decoration: underline;
}

.card-title { position: relative; }

.at-card-group-control .card-title>a{padding-left:26px;display:inline-block}
.at-card-group-control .card-title>a:before{content:'\e9b7';font-family:icomoon;position:absolute;top:50%;margin-top:-8px;left:0;font-size:16px;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.at-card-group-control .card-title>a.collapsed:before{content:'\e9b8'}
.at-card-group-control.at-card-group-control-right .card-title>a{padding-left:0;padding-right:26px}
.at-card-group-control.at-card-group-control-right .card-title>a:before{left:auto;right:0}

.at-card-group-control .card-title { margin-bottom: 0; }

.at-card-group-control .card-title { font-size:16px; font-weight:500 }
.at-card-group-control .card-title>a:before { content:'\25be'; }
.at-card-group-control .card-title>a.collapsed:before { content:'\25be'; transform:rotate(180deg); }
.at-card-group-control .card-title>a { display:block; }

.at-card-white>.card-header { background:#fff; }

.grecaptcha-badge { z-index:2000; }

#at-cp-link { position:fixed; top:0; left:0; display:inline-block; padding:3px 5px; background:red; color:white; font-weight:bold; font-size:12px; }

footer.footer { padding:30px 0; }
.at-footer-notes { margin:20px 0 0; font-size:.85rem; text-align:center; }

.at-logo-slider .col img { margin: 0 auto; }

/*.at-hero-slider .carousel-item .at-container {
  position:absolute;
  z-index: 2;
  left: 10%;
  right: 10%;
}*/

.at-hero-slider {
  color: #fff;
}
.at-hero-slider .carousel-item { position: relative; }
.at-hero-slider .carousel-item .d-block {
  display:block !important;
  color:#fff;
  height:80vh;
  background:no-repeat;
  background-position:center;
  background-size:cover;
}

/*.at-hero-slider .at-carousel-gradient {*/
.at-hero-slider .carousel-item .d-block::before {
/*.at-hero-slider .d-block::before {
*/  background: -webkit-linear-gradient(left, #000 0%, transparent 100%);
  background: -moz-linear-gradient(left, #000 0%, transparent 100%);
  background: -o-linear-gradient(left, #000 0%, transparent 100%);
  background: linear-gradient(to right, #000 0%, transparent 100%);
  width:100%;
  height:100%;
  content:"";
  position:absolute;
  top:0;
  left:0 !important;
  z-index:1;
}

.at-hero-slider .carousel-item .at-inner {
  display:table;
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  z-index:2;
}

.at-hero-slider .carousel-item .at-inner .at-content {
  display:table-cell;
  vertical-align:middle;
  width:100%;
  padding:0 10%;
  height:100%;
}

.at-hero-slider .carousel-control-prev,
.at-hero-slider .carousel-control-next {
  z-index:4;
  width:10%;
}

/*.at-hero-slider .at-title {
  top: 10%;
  font-size: 3rem;
}

.at-hero-slider .at-subtitle {
  top: 30%;
  font-size: 2rem;
}

.at-hero-slider .at-description {
  top: 50%;
  font-size: 1.2rem;
}
*/

.faq-content td {vertical-align:top;padding:10px;}
xxx.faq-content td:first-child {padding-left:0;}

.at-container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
@media (min-width:768px){.at-container{width:750px}
}
@media (min-width:992px){.at-container{width:970px}
}
@media (min-width:1200px){.at-container{width:1170px}
}

/*.at-hero-slide .at-container {

}*/

/*Slider .slides .hero-outer .hgroup .h1 {
    font-size: 37px;
    font-weight: 900;
    margin: 0;
    padding: 0;
}
*/
@media (min-width: 992px) {
/*  .cros-Slider .slides .hero-outer .hgroup .h1 {
      font-size: 65px;
  }
*/}

#at-backtotop a {
  background: #fff;
  display: inline-block;
  border-radius: 5px;
  padding: 3px 10px;
  opacity: 0.5;
}
#at-backtotop a:hover {
  opacity: 1;
}

#at-backtotop.affix-top {
  position: absolute;
  bottom: -82px;
  left: 10px;
}
#at-backtotop.affix {
  position: fixed;
  bottom: 18px;
  left: 10px;
  z-index: 100;
}
#at-backtotop a:hover { text-decoration:none; }

.at-column-list-group li { display: inline-block; }

/*.at-group-features .card-text a { text-decoration:underline; }*/